<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Fechar o aplicativo." />
<String ID="2" Value="Voltar ao menu anterior." />
<String ID="3" Value="Sai&amp;r" />
<String ID="4" Value="&amp;Voltar" />
<String ID="6" Value="A ação solicitada não pôde ser concluída. Certifique-se de que o CD usado para iniciar esse programa ainda está inserido." />
<String ID="7" Value="As informações solicitadas podem ser encontradas na Internet. Deseja continuar?" />
<String ID="8" Value="Deseja sair do Launch Pad?" />
<String ID="1014" Value="Principal|Selecione Instalar para iniciar a instalação do seu novo dispositivo HP.|Obrigado por adquirir um produto HP!|Bem-vindo de volta!|Selecione um botão abaixo para começar a usufruir do seu dispositivo HP." />
<String ID="1017" Value="&amp;Instalar" />
<String ID="1018" Value="Comece instalando tudo de que você precisa para aproveitar ao máximo o seu novo dispositivo HP." />
<String ID="1019" Value="A&amp;juda|Ajuda|Selecione um botão abaixo para começar." />
<String ID="1020" Value="Obtenha acesso ao suporte e à documentação do produto." />
<String ID="1021" Value="Item 5" />
<String ID="1022" Value="dica" />
<String ID="1023" Value="Item 6" />
<String ID="1024" Value="dica" />
<String ID="1029" Value="Item 8" />
<String ID="1030" Value="dica" />
<String ID="1031" Value="Item 9" />
<String ID="1032" Value="dica" />
<String ID="1033" Value="Instalar &amp;outro software|Instalar outro software|Selecione um botão abaixo para iniciar a instalação de um software adicional.||" />
<String ID="1034" Value="Aproveite ao máximo os seus produtos da HP selecionando outro software para instalar." />
<String ID="1035" Value="&amp;Adicionar dispositivo" />
<String ID="1036" Value="Instale logo outro dispositivo HP usando o software que já existe nesse computador." />
<String ID="1037" Value="&amp;Desinstalar" />
<String ID="1038" Value="Remova parte ou todos os produtos da HP instalados nesse computador." />
<String ID="1039" Value="Item 8" />
<String ID="1040" Value="dica" />
<String ID="1041" Value="Item 9" />
<String ID="1042" Value="dica" />
<String ID="1043" Value="Instalação &amp;completa" />
<String ID="1044" Value="Obtenha o pacote completo do software destinado a esse dispositivo." />
<String ID="1045" Value="Item 10" />
<String ID="1046" Value="dica" />
<String ID="1047" Value="Item 11" />
<String ID="1048" Value="dica" />
<String ID="1049" Value="Item 10" />
<String ID="1050" Value="dica" />
<String ID="1051" Value="Item 11" />
<String ID="1052" Value="dica" />
<String ID="1053" Value="Visualizador de &amp;documentos HP" />
<String ID="1054" Value="Obtenha as ferramentas necessárias para usufruir de todos os recursos do seu dispositivo." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Obtenha um aplicativo de fotografias digitais completo que inclua edição avançada e projetos criativos." />
<String ID="1057" Value="HP Photosmart &amp;Essential" />
<String ID="1058" Value="Obtenha um software de fotografia digital que lhe permita exibir, editar e imprimir suas fotos." />
<String ID="1059" Value="Re&amp;cursos avançados HP" />
<String ID="1060" Value="Obtenha um software que o ajuda a ajudar a HP." />
<String ID="1061" Value="Funções do &amp;Dispositivo de imagens HP" />
<String ID="1062" Value="Obtenha as ferramentas necessárias para usufruir de todos os recursos do seu dispositivo." />
<String ID="1063" Value="Central de &amp;soluções HP e Ferram. de suporte a imagens" />
<String ID="1064" Value="Central de Soluções HP e Ferramentas de suporte a imagens - Obtenha o software que o ajudará a fazer atualizações e a usar todos os seus produtos HP." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Utilitários" />
<String ID="1084" Value="Exibe uma lista de software para ajudar a instalar e gerenciar a impressora." />
<String ID="1085" Value="&amp;Utilitários|Utilitários|Exibe uma lista de software para ajudar a instalar e gerenciar a impressora.||" />
<String ID="1086" Value="Exibe uma lista de software para ajudar a instalar e gerenciar a impressora." />
<String ID="1087" Value="&amp;Notas sobre a versão " />
<String ID="1088" Value="Visualize as notas sobre a versão, que contêm informações sobre instalação e outras informações gerais de última hora." />
<String ID="1089" Value="&amp;Guia do usuário " />
<String ID="1090" Value="Visualize o guia do usuário para aprender a usar a impressora, fazer sua manutenção, solucionar possíveis problemas e obter assistência." />
<String ID="1091" Value="Informações &amp;administrativas" />
<String ID="1092" Value="Veja informações sobre como conectar a impressora, alterar as configurações de rede e administrar a impressora usando ferramentas adicionais." />
<String ID="1093" Value="Supo&amp;rte" />
<String ID="1094" Value="Obtenha o software mais recente para impressora além de informações atualizadas sobre produtos e suporte." />
<String ID="1095" Value="In&amp;formação sobre o produto" />
<String ID="1096" Value="Saiba mais sobre as soluções e produtos HP." />
<String ID="1097" Value="S&amp;uprimentos" />
<String ID="1098" Value="Encomende suprimentos para a impressora no website da HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Faça o download do software HP Web JetAdmin pela Internet para contar com uma ferramenta de gerenciamento de impressão de rede baseada em navegador." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Para visualizar a documentação on-line, instale o Adobe Acrobat Reader (Inglês)." />
<String ID="1107" Value="&amp;Utilitário da Configuração Sem fio" />
<String ID="1108" Value="Utilitário da Configuração Sem fio" />
<String ID="1109" Value="Regis&amp;trar o produto" />
<String ID="1110" Value="Registre a sua impressora HP pela Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Desinstalador" />
<String ID="1116" Value="Remove completamente o software da impressora do computador" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="Atualização de software &amp;HP" />
<String ID="1126" Value="O seu software HP inclui a Atualização de software HP. Trata-se de um pequeno programa que faz download automático de atualizações de software e de ajuda na tela direto do site da HP na Web. Isso garante que você contará sempre com as versões mais atualizadas dos arquivos de programa e de ajuda. Você também pode optar por reconfigurar a ferramenta Atualização de software HP caso deseje fazer as atualizações de forma manual." />
<String ID="1127" Value="Software &amp;Read Iris OCR" />
<String ID="1128" Value="O software Readiris OCR converte documentos digitalizados em texto editável. Executa todo o trabalho tedioso de redigitação. Este software reconhecerá seus documentos e, em segundos, gerará uma cópia editável dele. Além disso, esse software pode converter documentos em papel digitalizados, arquivos PDF e todos os formatos de arquivo de imagem populares." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage é uma ferramenta baseada na Web incluída na impressora que ajuda a gerenciar as atividades de impressão e os suprimentos da impressora com mais eficácia." /></strings>